[Version]
ver=3
[BackGround]
bkgnd_path=11.jpg
fill_color=0
bkgnd_color=16777215
preview=Baby11.jpg
[Frame]
frame_num=2
frame0_path=11.png
frame0_pos=24,121,250,203
frame1_path=11.png
frame1_pos=308,123,250,203
[Buttons]
privbtn_path=11.png
privbtn_pos=525,449,37,34
playbtn_path=11.png
playbtn_pos=574,444,50,45
nextbtn_path=11.png
nextbtn_pos=631,449,37,34
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=22,31,1,1
text0_font_name=Arial
text0_font_size=45
text0_font_color=1677708288
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=-16777216
